Subject: GLOWBUGS digest 348

From: [email-masked]
Date: Sun, 10 Nov 1996 16:53:29 -0600 (CST)

GLOWBUGS Digest 348

Topics covered in this issue include:

  1) Tech. Manuals needed 
	by [email-masked] (John D Hensley)
  2) Re: BA/GB Net: QSL for W0AH!
	by [email-masked] (Tom R. Rice)
  3) Howard Sams Book
	by [email-masked]
  4) New book at AES
	by [email-masked] (John Levreault)
  5) Re: Parts alert!  Cheap transmitting micas!
	by [email-masked] (Jeff Duntemann)
  6) Re: 6GW8
	by [email-masked] (Jeff Duntemann)

----------------------------------------------------------------------

Date: Sat, 09 Nov 1996 23:33:50 EST
From: [email-masked] (John D Hensley)
To: [email-masked]
Cc: [email-masked], [email-masked]
Subject: Tech. Manuals needed 
Message-ID: <[email-masked]>

Hello to everyone on the net,

   Winter projects are calling for documentation.  If anyone 
can supply one of more of the following manuals, please
contact me via private post:

     a.  Singer Metrics 500khz Panadapter Model SA-8bZ, 
          Type T-100 (should cover unit & p.s.)

     b.  Northern Radio Type 105 FSK keyer  (ditto)
     c.  Northern Radio Type 174 FSK demodulator
     d.  Kleinschmidt TT4G teleprinter
     e.   AN/URA-8B (includes CV89A fsk demod)   

      f.  Telline Radio Corporation model RHF-04B unit (TU/rx)
      g.  AN/SRR-11 VLF receiver 
      h.  Tektronics model RM16 oscilloscope
      i.  Fluke  model 8038 Differential voltmeter

Also seeking a power transformer and mechanical filter
switch for the 51J4/R388A.  If anyone has a junker please
consider the transplant for a worthy cause !

Best Regards,

Doug WJ5J 

------------------------------

Date: Sun, 10 Nov 1996 10:50:27 -0800 (PST)
From: [email-masked] (Tom R. Rice)
To: [email-masked] (glowbugs)
Subject: Re: BA/GB Net: QSL for W0AH!
Message-ID: <[email-masked]>

	While checking out my new Ken Cornell-design active
	antenna (100 meters away from the shack), I was
	listening to the bottom end of the 80-meter band
	and, at 0140Z (Nov 9 here in Calif., Nov 10 Z-time)
	heard W0AH calling CQ BA several times (RST 547, I'd
	say).  Finally, he was answered by WS4VS who was 
	marginally readable and they commenced a QSO which
	was then solidly trounced by a strong RTTY guy at
	0149.  

	If W0AH sees this, I'd like to know what he was
	using as an emitter; it sounded good, but "distinctive",
	thus the T7 report.  .

	Encouraged by this unexpectedly good reception, 
	my priority list has moved up the famous 6T9 xmtr
	to the top, as there are no GB rigs currently going
	here.  Receiver is an AR-88.  

	73 de WB6BYH      

=================================================================
                       Holler Observatory
Tom R. Rice                  WB6BYH           Lat:  37d 25m 10s N     
PO Box 2152                                  Long: 121d 30m 20s W          
Livermore, CA   94551                       Maidenhead Grid: CM97 
=================================================================

-- 
"Start off every day with a smile and get it over with."  --W.C.Fields
Tom R. Rice  
[email-masked]     
CIS: 71160,1122       

------------------------------

Date: Sun, 10 Nov 1996 12:33:30 -0700 (MST)
From: [email-masked]
To: [email-masked]
Subject: Howard Sams Book
Message-ID: <[email-masked]>

   Hello,

   I've been looking for a book published by Howard Sams in the 60s.
   Called "Building Your Amateur Radio Novice Station" by Howard S. Pyle,
   it contained a very well designed one-tube regen (dual-tube 9 pin)
   as well as an equally well designed 6DQ6 oscillator transmitter.

   Does Sams Photofacts publish this?  Does anyone have an address or
   e-mail address or website for them?

   Any help appreciated.

   Shane

   ****************************************** 
  ** Shane <[email-masked]> **              
   ******************************************               
        ** Edmonton, Alberta, Canada **                 
         *****************************       

             

------------------------------

Date: Sun, 10 Nov 1996 14:52:14 -0500 (EST)
From: [email-masked] (John Levreault)
To: [email-masked]
Subject: New book at AES
Message-ID: <[email-masked]>

I noticed that AES is selling a new book called "Those Great Old Handbook
Receivers", chapters from the 1929 and 1934 Radio Amateur's Handbook.
Supposedly contains "...chapters dealing with receiver theory, construction
techniques and power supply secrets." 158pp for $8.95 seems like a bargain
for those without access to the oldies publications.

Antique Electronic Supply
6221 South Maple Ave.
Tempe, AZ 85283
(602)820-5411 ph
(800)706-6789 fax

73 de NB1I
John Levreault

------------------------------

Date: Sun, 10 Nov 1996 13:38:40 -0700
From: [email-masked] (Jeff Duntemann)
To: "William L. Fuqua III" <[email-masked]>
Cc: [email-masked]
Subject: Re: Parts alert!  Cheap transmitting micas!
Message-ID: <[email-masked]>

At 01:29 PM 11/10/96 -0500, you wrote:
>That is a better price than in 1940 Allied catalog.
>
>73
>Bill wa4lav

We have to remember that these are "removed from equipment" (some of them,
at least) and may be greaseballs.  I put my order in the next day and will
report on the goods when I receive them.

On the other hand, where are caps like this used anymore?  They certainly
don't have the virtue of compactness.  So like most tubes, they are more
curiosities than commodities in demand.

Nice to see something "cheap" in the glowbug arena, tho.  Wish those nice
steel cabinets were cheap.  $150 is kind of beyond my threshold of pain.

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

Date: Sun, 10 Nov 1996 15:41:16 -0700
From: [email-masked] (Jeff Duntemann)
To: [email-masked]
Cc: [email-masked]
Subject: Re: 6GW8
Message-ID: <[email-masked]>

>We always used
>a voltage doubler supply like the one in the "Mighty Midget" project.  As I
>recall, the doublers were pretty good on regulation.  Of course, the load
>current did not change as much on the hi-fi amps as it would on a keyed
>TX.  Hmm...  Now where can I find a transformer???????

I just received the latest Herbach & Rademan catalog.  They show a couple of
tolerably husky isolation transformers that go from 120V to 220V.  Put a
doubler on one of those and you've got a nice midrange 500V power supply.
(Page 44; $14.50.)

H&R also seems to have found some additional large Miniductor stock, though
the 3" sizes are now $20 each.  But the 3015 is still available for $2.50,
and I intuit that that coil, uncut, would make a good pi net coil for a
40/80 meter 6L6 rig.  I'm going to give it a try--even have some in the junkbox.

Finally, there is a vernier dial mechanism in the catalog; only $4.95 and
main weakness it that it's small and bored for a 3/16" shaft.

Another superb catalog to have:

Herbach & Rademan
18 Canal Street
PO Box 122
Bristol PA 19007-0122
215-788-5583

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

End of GLOWBUGS Digest 348
**************************